@font-face {
  font-family: 'SYFYSidekick Reg';
  src: url('../fonts/SYFY_Sidekick-Regular.woff');
}
@font-face {
  font-family: 'GT-Cinetype-Syfy-Bold';
  src: url('../fonts/GT-Cinetype-Syfy-Bold.woff');
}
body{background-color: black;color: white;}
.logo{height: 25px;}
h1,h2{font-family: "SYFYSidekick Reg",Helvetica,Arial,sans-serif;}
p{ font-family: 'GT-Cinetype-Syfy-Bold', 'Trebuchet MS', Arial, sans-serif;font-size: 15px;}
p a{ color: #e1ff00; text-decoration: none;}
p a:hover{ color: #e1ff00; text-decoration: underline;}
.footer{background-color: #666666;}
.novideo{padding: 150px 0; background-color: #cccccc; color: #000000;}